# Asterisk Project : Asterisk 12 ManagerEvent_ConfbridgeStart

Added by wikibot , edited by wikibot on Aug 29, 2013

# ConfbridgeStart

### Synopsis

Raised when a conference starts.

### Description

### Syntax

    Action:
    Conference: <value>
    BridgeUniqueid: <value>
    BridgeType: <value>
    BridgeTechnology: <value>
    BridgeNumChannels: <value>

##### Arguments

- `Conference` - The name of the Confbridge conference.
- `BridgeUniqueid`
- `BridgeType` - The type of bridge
- `BridgeTechnology` - Technology in use by the bridge
- `BridgeNumChannels` - Number of channels in the bridge

### See Also

- Asterisk 12 ManagerEvent_ConfbridgeEnd
- Asterisk 12 Application_ConfBridge

### Import Version

This documentation was imported from Asterisk Version Unknown